Tool bindings
Grants that let an Agent call named tools of a Connection.
| Operation | Summary | Scope | Released in | Phase 0 host |
|---|---|---|---|---|
GET /v1/tool-bindings | List Tool bindings | integrations:read | 1.60.0 | served |
POST /v1/tool-bindings | Bind tools of a Connection to an Agent | integrations:write | 1.60.0 | served |
GET /v1/tool-bindings/{tool_binding_id} | Read a Tool binding | integrations:read | 1.60.0 | served |
PATCH /v1/tool-bindings/{tool_binding_id} | Update a Tool binding | integrations:write | 1.60.0 | served |
DELETE /v1/tool-bindings/{tool_binding_id} | Delete a Tool binding | integrations:write | 1.60.0 | served |